
Website Input - Feature #756

Manager.xml page

07/04/2014 06:44 AM - Luke Murphey

Status: Closed Start date: 07/04/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Make a manager XML page that:

Provides information about how to make a selector (maybe even a wizard)

Uses a password input for the password

History

#1 - 07/04/2014 06:44 AM - Luke Murphey

https://github.com/damiendallimore/SplunkModularInputsPythonFramework/blob/master/implementations/rest/default/data/ui/manager/rest_manager.

xml

#2 - 07/07/2014 03:51 AM - Luke Murphey

- Target version set to 0.5

#3 - 07/07/2014 03:53 AM - Luke Murphey

http://docs.splunk.com/Documentation/Splunk/6.1.2/AdvancedDev/ModInputsCustomizeUI

#4 - 07/07/2014 03:59 AM - Luke Murphey

- Status changed from New to In Progress

#5 - 07/07/2014 04:08 AM - Luke Murphey

- File Screen Shot 2014-07-06 at 11.07.08 PM.png added

#6 - 07/07/2014 03:49 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Files

Screen Shot 2014-07-06 at 11.07.08 PM.png 52.4 KB 07/07/2014 Luke Murphey
